
/* CSS Document */

*{
  margin:0;
  padding: 0;
}
　
html,　body {
  height: 100%;
}


.lptitle{
	text-align: center;
	margin: auto;
	font-size: 7vw;
	padding-top:2% ;
	padding-bottom:5% ;
    color: white;
    background: #f50000;
	line-height: 150%;
	font-family: 'Noto Sans JP', sans-serif;
}

body{

	line-height: 180%;
	font-size: 3.8vw;
	font-family: 'Noto Sans JP', sans-serif;
}

.bodytext{
	font-size: 3.8vw;
}

.center{
	text-align: center;
	margin: auto;
}

.small{
	font-size: 6vw;
}

.strong{
	font-size: 4.8vw;
	color: #FFF700
}

.number{
	font-size: 22px;
	color: #f50000;
}

.color{
	color:#f50000;
}

.blockS{
	max-width: 70vw;
	margin: auto;
	margin-top: 6%;
	padding-top: 6%;
	padding-left: 6%;
	padding-right: 6%;
	font-size: 3.5vw;
	line-height: 180%;
	color:black;
	  border-top: solid 3px black;
}

.blockSS{
	max-width: 70vw;
	margin: auto;
	padding-left: 2%;
	padding-right: 2%;
	font-size: 3.5vw;
	line-height: 180%;
	color:black;
}

footer {
    width: 100%;
    background: #f50000;
    margin-top:25px;
	height: 80px;
  bottom: 0;
}


footer .copyright {
    padding:20px 0;
	text-align:center;
}

footer .copyright p {
    font-size: 13px;
    color: white;
    text-align:center;
	font-family: 'Noto Sans JP', sans-serif;
}

.CardList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px,1fr));
  gap: 15px 3%;
	margin-top: 5vw;
	margin-left: 7vw;
	margin-right: 7vw;
	padding: 1vw;
	font-size: 3.8vw;
	line-height: 180%;
}

.Card {
  
  row-gap: 10px;
  min-height: 60px;
  padding: 15px;
 background-color: rgb(240, 244, 246);
    background-image:
	 repeating-linear-gradient(-45deg,#fff, #fff 7px,transparent 0, transparent 14px);
  border-radius: 0px;
  border: solid #E9F1F6;
	line-height: 150%;
display: inline-block; /* インラインブロック化 */
	}

.shoulderM{
	font-size: 3vw;
	line-height:100%;
}

.mainTitleImage img{
	width: 100%;
	text-align: center;
	margin-bottom: -15px;
		}

.logo{
max-width: 150px;
	margin-left: auto;
    margin-right: auto;
}

a {
	text-decoration: none;
	color: inherit;
}

.btn-container2 {
  position: relative;
  top: 0px;
  width: 90vw;
}

h1{
	text-align: center;
	margin-left: 8vw;
	margin-right: 8vw;
	margin-top: 8vw;
	margin-bottom: 5vw;
	padding: 0.5vw;
	color: black;
	font-size: 5vw;
  background: white;
  color:black;
	  border-bottom: solid 3px black;
	
	font-family: 'Noto Sans JP', sans-serif;
}

.btn-container {
  position: relative;
  bottom: -450px;
  width: 100%;
  text-align: center;
}

button {
  border-radius: 0px; border: none; 
  background: black;
  box-shadow:3px 3px #cccccc;
  height: 50px;
  width: 70%;
  margin: 0px 5px;
  cursor: pointer;
  font-weight: bold;
  font-size: 14px;
	text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
	}

.video{
	margin: 0 auto;
	width: 120px;
	display: block;
}

.arlink2{
	font-family: 'Noto Sans JP', sans-serif;
	border-radius: 10px; border: solid rgba(54,177,190,1.00); 
 font-size: 14px; 
  background-color: #FFEFE6;
	height: 40px;
  width: 70%;
  margin: auto;
  cursor: pointer;
  font-weight: bold;
}

.arlink{
	font-family: 'Noto Sans JP', sans-serif;
	border-radius: 10px; border: none; 
	box-shadow: inset 0px 0px 0px 3px #36B1BE, inset 0px 0px 0px 4px #FFFFFF ;
	font-size: 4vw; 
  background: -webkit-linear-gradient(0deg, #36B1BE, #69D9E5 50%, #36B1BE);
  height: 80px;
  width: 85%;
  margin: auto;
  cursor: pointer;
  font-weight: bold;
	color: white;
	line-height: 5vw;
}


@media screen and (min-width: 442px) {
.CardList {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(180px,1fr));
  gap: 15px 3%;
	margin-left: 7vw;
	margin-right: 7vw;
	padding: 1vw;
	font-size: 2vw;
	line-height: 180%;
}
	.lptitle{
		text-align: center;
		margin:auto;
		font-size: 6vw;
		padding-top:3% ;
		padding-bottom:5% ;
		color: white;
		background: #f50000;
		line-height: 150%;
		font-family: 'Noto Sans JP', sans-serif;
}
	h1{
	text-align: center;
	margin-left: 8vw;
	margin-right: 8vw;
	margin-top: 5vw;
	padding: 0.5vw;
	color: black;
	font-size: 3.5vw;
  background: white;
  color:black;
  border-bottom: solid 3px black;
	font-family: 'Noto Sans JP', sans-serif;
}
	.arlink{
	font-family: 'Noto Sans JP', sans-serif;
	border-radius: 10px; border: none; 
	box-shadow: inset 0px 0px 0px 3px #36B1BE, inset 0px 0px 0px 4px #FFFFFF ;
	font-size: 3vw; 
  background: -webkit-linear-gradient(0deg, #36B1BE, #69D9E5 50%, #36B1BE);
  height: 80px;
  width: 80%;
  margin: auto;
  cursor: pointer;
  font-weight: bold;
	color: white;
	line-height: 5vw;
}
	.blockS{
	max-width: 70vw;
	margin: auto;
	padding-left: 6%;
	padding-right: 6%;
	font-size: 2vw;
	line-height: 180%;
	color:black;
}
	.blockSS{
	max-width: 70vw;
	margin: auto;
	padding-left: 6%;
	padding-right: 6%;
	font-size: 1.8vw;
	line-height: 180%;
	color:black;
}
}